User Tools

Site Tools


installing_sabnzbd_and_deluge_on_ubuntu_10.04

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
installing_sabnzbd_and_deluge_on_ubuntu_10.04 [2010/04/27 17:10]
tkbletsc
installing_sabnzbd_and_deluge_on_ubuntu_10.04 [2010/04/27 17:12] (current)
tkbletsc
Line 1: Line 1:
 ====== Installing SABnzbd+ and Deluge on Ubuntu 10.04 ====== ====== Installing SABnzbd+ and Deluge on Ubuntu 10.04 ======
 +
 +The latest Ubuntu release, 10.04, has made the creation of a downloader box much easier. ​ A healthy version of Deluge is now in the default repository, and sabnzbd+ is even more awesome. ​ Dig in!
  
 ===== SABnzbd+ ===== ===== SABnzbd+ =====
installing_sabnzbd_and_deluge_on_ubuntu_10.04.txt ยท Last modified: 2010/04/27 17:12 by tkbletsc